﻿
html,body {height:100%;background:#efefef}
body {text-align:center;}
.wrapper {margin:0 auto;width:1024px}
.clearfix:after {content:".";clear:both;display:block;font-size:0;height:0;visibility:hidden}
.clearfix{*zoom:1;}
sub {vertical-align: sub;font-size: smaller;}

/* fonts */
#navbar li.lv1,#panel .bar .title,#news .title{font-family:Arial,"Microsoft Yahei",SimHei}
#headerbox {background:url(headbg.jpg) no-repeat center;height:64px}
#header {height:64px;position:relative;z-index:100;}
html.ie6 #header {background:url(headbg.jpg) no-repeat 0 0;}
#logo {height:64px;overflow:hidden}
#navbar {background:url(sprites.png) no-repeat;background-position:0px -381px;height:31px;position:absolute;top:17px;width:514px; right:80px;}
html.ie6 #navbar {background:url(navbg.jpg) no-repeat 0 0;}
#navbar ul,#navbar li {list-style:none}
#navbar ul.lv1 {margin:0 7px}
#navbar li.lv1 {color:#86bad4;float:left;font-size:1.2em;font-weight:bold;margin:7px 0;text-align:center}
#navbar a.lv1 {color:#86bad4;display:block;text-decoration:none;width:100px}
#navbar li.lv1.active a.lv1 {color:#f0f2f1}
#navbar li.lv1.popup {background:#e3f1f7;border:3px solid #144986;border-radius:7px;margin:0;padding:7px 0 3px;*display:inline;}
#navbar li.lv1.popup ul.lv2 {display:block}
#navbar li.lv1.popup a.lv1 {color:#144986;width:94px}
#navbar ul.lv2 {border-top:1px solid #ccc;display:none;margin:5px 5px 0}
#navbar li.lv2 {font-size:1em;font-weight:normal;margin:2px 0}
#navbar a.lv2 {color:#333;display:block;padding:3px;text-decoration:none;_width:78px}
#navbar a.lv2:hover {background:#b1bdc3}
#searchkey {background:transparent;border:none;color:#666;height:24px;line-height:24px;margin:4px 0 0 10px;width:163px}
#searchbtn {margin:7px 0 0;vertical-align:top}

#anima {height:253px;overflow:hidden;position:relative}
#anima .w {height:253px;left:50%;margin-left:-512px;_margin-left:-511px;position:absolute;width:1024px}
#anima .slides {height:250px;overflow:hidden}
#anima .line {background:url(sprites.png) no-repeat;background-position:left -84px;font-size:3px;height:3px;width:1024px; margin:auto;}
#anima .pagers {bottom:10px;left:50%;margin-left:-406px;position:absolute;z-index:100;}
#anima .pagers a {background:#b5b6ba;border:1px solid #969fa9;border-radius:2px;color:white;display:inline-block;font-family:Arial;font-size:9px;margin:0 0 0 5px;text-align:center;text-decoration:none;width:12px;height:12px}
#anima .pagers a.activeSlide {background:#6479b8;border:1px solid #3c559e;}
#anima .pagers a:focus {outline:none}

#news {background:url(sprites.png) no-repeat;background-position:left -155px;height:28px; width:1024px;margin:0 auto 10px auto;overflow:hidden;}
html.ie6 #news {background:url(newsbg.jpg) no-repeat center;}
#news .title {background:#006eb5;color:white;float:left;font-size:1.2em;font-weight:bold;height:24px;overflow:hidden;padding:4px 20px 0 20px;*display:inline}

#news .title a {color:white;text-decoration:none}
#news .title a:hover {text-decoration:underline}
#news .slides {float:left;height:28px;line-height:28px;margin:0 10px;text-align:left;overflow:hidden;width:770px;*display:inline}
#news .slides div {background:url(sprites.png) no-repeat -130px -155px;padding:0 10px}
html.ie6 #news .slides div {background:url(newsbg.jpg) no-repeat -129px 0px;}
#news .slides a {color:black;text-decoration:none}
#news .slides a:hover {text-decoration:underline}
#news .slides span.date {color:#949494;margin-left:10px}
#news .more {float:right;line-height:28px;margin:0 20px;*display:inline}
#news .more a {color:#949494;text-decoration:none}
#news .more a:hover {color:#1A272F}

#panel {background:url(mainbg.jpg) no-repeat;background-position: center;height:230px;overflow:hidden;width:100%;}
#panel .bar {background:url(sprites.png) no-repeat;background-position:0 -204px;height:39px;line-height:39px;margin:0 20px}
html.ie6 #panel .bar {background:url(panelbarbg.gif) no-repeat;}
#panel .bar .title {display:block;float:left;font-size:1.2em;font-weight:bold;margin:0 0 0 20px;*display:inline}
#panel .bar .rss {display:block; float:left; margin-left:10px; padding-top:4px;}
#panel .bar .more {display:block;float:right;text-align:right}
#panel .bar .more a {color:#949494;text-decoration:none}
#panel .bar .more a:hover {color:#1A272F}
#panel ul,#panel li {list-style:none}
#icons ul {margin:10px 8px;_margin:7px 8px}
#icons li {float:left;height:83px;width:86px;margin:0 5px 5px;_margin:0 4px 5px}
#icons li a {color:black;text-decoration:none}
#icons li img {display:block;padding:3px 0 2px 16px;*+padding:3px 11px 0 11px;}
#icons li span {display:block;padding:0 auto}
#icons li a:hover img,#icons li a.hover img {padding:1px 0 4px 14px}
#icons li a:hover span,#icons li a.hover span {color:red}
#notices ul {margin:10px 20px;_margin:7px 20px}
#notices li {background:url(sprites.png) no-repeat -979px -395px;height:24px;padding:0 0 0 18px;text-align:left}
html.ie6 #notices li {background:url(dot.gif) no-repeat left center}
#notices li:hover {background-position:-980px -396px}
#notices li a {color:#1A272F;display:inline-block;height:24px;line-height:24px;overflow:hidden;text-decoration:none;text-overflow:ellipsis;white-space:nowrap;width:356px}
#notices li a:visited {color:#aa00b5}
#notices li a:hover {color:#144986;text-decoration:underline}
#notices li span {color:#868686;display:inline-block;margin:3px 0 0;text-align:right;vertical-align:top;width:87px}
#notices li.new span {background:url(sprites.png) no-repeat -975px -192px}
#notices li.urgent span {background:url(sprites.png) no-repeat -975px -243px}
#notices li.pinned span {background:url(sprites.png) no-repeat -975px -214px}

#links {background:url(links_bg.gif) center no-repeat;color:#4f4f4f;height:25px;line-height:25px;margin:10px 0; text-align:center;}
#links .title {font-weight:bold}
#links a {color:#4f4f4f;text-decoration:none; font-size:12px; font-family:"宋体";letter-spacing:-1px;_letter-spacing:-2px;*letter-spacing:-2px;}
#links a:hover {color:#144986; text-decoration:underline;}

#footer {height:50px}
#footer .copyright {background:url(szlogo.gif) no-repeat;float:left;height:50px;margin:0;padding:0 0 0 120px;*display:inline}
#footer .copyright p {color:#4f4f4f;line-height:18px;margin:0;text-align:left}
#footer .copyright p a{color: #4f4f4f;text-decoration: none;}
#footer .copyright p a:hover {color:#144986; text-decoration:underline;}

#footer .tools {color:#4f4f4f;float:right;padding:5px 15px;text-align:right;*display:inline; width:270px;}
#footer .tools img {margin-left:10px;}
#footer .tools a {color:#4f4f4f;text-decoration:none}
#footer .tools a:hover {color:#144986; text-decoration:underline;}
#footer .counter {background:#7c7c7c url(counterbg.jpg) repeat-x;border-radius:3px;color:white;float:left;height:20px;line-height:20px;margin:10px 15px;padding:1px 5px;text-align:center;*display:inline}
#footer .counter {display:none}
#footer .counterArea {float:left;margin-top:5px;}
#footer .counterArea span {display:inline-block;background:url(sprites.png) no-repeat;height:20px;width:15px}
#footer .counterArea span.c1 {background-position:-781px -385px}
#footer .counterArea span.c2 {background-position:-796px -385px}
#footer .counterArea span.c3 {background-position:-811px -385px}
#footer .counterArea span.c4 {background-position:-826px -385px}
#footer .counterArea span.c5 {background-position:-841px -385px}
#footer .counterArea span.c6 {background-position:-856px -385px}
#footer .counterArea span.c7 {background-position:-871px -385px}
#footer .counterArea span.c8 {background-position:-886px -385px}
#footer .counterArea span.c9 {background-position:-901px -385px}
#footer .counterArea span.c0 {background-position:-916px -385px}
#ie6warningbar {display:none;margin:10px auto;_display:block}

#zfzx_logo {position:absolute; top:0px; right:0px; z-index:1000; width:80px; text-align:right; padding-right:4px; padding-top:2px;}

#main {background:white;border:1px solid #c6c9cd;margin:10px auto;padding:45px 65px 15px;_padding:75px 45px 15px;position:relative;width:892px;_width:932px;}
*+html #main {padding-top:73px} /* IE7 */
#breadcrumbs {color:#555;margin:10px auto 5px;width:982px;text-align:left}
#breadcrumbs a {color:#555}
#breadcrumbs a:hover {color:#1a5a9a}
#szjc {margin-top:20px}

#article {font-family:SimSun,"华文宋体",serif;font-size:1.38em;line-height:1.6em;margin:14px 0;text-align:left;}
#article p {margin-bottom:0.3em;text-indent:2em}
#article p.date {text-align:right;text-indent:0}
#article p.date span {background:#7c7c7c url(counterbg.jpg) repeat-x;border-radius:3px;color:white;display:inline-block;font-family:Arial;font-size:0.8em;height:20px;line-height:20px;padding:1px 5px 1px 7px;position:absolute;right:34px;top:-22px;text-align:center}
#article p.ding {text-indent:0}
#article p.publisher {margin-right:5em;margin-top:1em;text-indent:0}
#article p.publisher span {display:block;float:right}

#article p.publishdate {margin-right:5em;text-align:right}
#article div.publisherbox {margin:1em 5em}
#article div.publisherbox div {float:right}

#article p.suffix1 {font-family:"仿宋_GB2312","仿宋","华文仿宋",serif;text-align:center;text-indent:0}
#article p.suffix2 {font-family:"楷体_GB2312","楷体","华文楷体",DFKai-SB,serif;text-align:center;text-indent:0}
#article h1 {font-family:"华文中宋",SimSun,"华文宋体",serif;font-size:1.54em;line-height:1.1em;text-align:center}
#article h2,#article h3,#article span.ht {font-family:"Microsoft Yahei",SimHei,"华文黑体",sans-serif;font-weight:bold}
#article h2 {font-size:1em;margin-top:1em;margin-bottom:1em;text-align:center}
#article h3 {font-size:1em;margin-top:0;margin-bottom:0.3em;text-indent:2em}
#article h3.center {text-align:center;text-indent:0}
/*#article span.hi {font-family:"楷体_GB2312","楷体","华文楷体",DFKai-SB,serif}*/
#article span.hb {font-weight:bold}
#article td,#article th {font-size:0.8em;padding:0.4em 0.5em;line-height:1.5em}
#article td p,#article th p {text-indent:0}
#article th {background:#eee}
#tab td,#tab th {border:0;font-size:1em; padding:0; margin:0;}
.column {border:solid 1px #000000; margin:20px; padding:10px;}
.column2 {border:solid 1px #000000; margin:0 20px 20px 20px; padding:10px;}
.column_tab {margin:20px;}
.column_tab table {font-size:1.23em;}
.column_tab td {border:solid 1px #000000;padding:0.1em 0.5em;}

#article p.newsimg {text-align:center;margin-bottom:1.5em}
#article p.newsimg span {font-size:0.8em;font-weight:bold}

#article h3.bar {background:url(sprites.png) no-repeat 0 -309px;font-size:1em;height:48px;margin:20px -65px 2px -65px;-margin:20px -45px 2px -45px;padding:5px 27px;text-align:left;text-indent:1.2em}
#article h3.bar a {color:#000;text-decoration:none}
#article h3.bar .more{float:right; margin-right:20px;*+margin-top:-28px;}
#article h3.bar .more a{font-size:14px;color:black;font-family: arial;}

/* /info/about/people */
#article dt {font-weight:bold}

/* old */
#article p.right {text-align:right}
#article p.center {text-align:center}
#article ul {margin:0 20px;}
#article ul.list li {background:url(sprites.png) no-repeat -979px -393px;list-style:none;margin-bottom:10px; padding-left:20px;}
html.ie6 #article ul.list li {background:url(dot.gif) no-repeat left center}
#article ul.list li:hover {background-position:-980px -394px}
#article ul.list li span.date {color:#868686;}

#article img.people {border:1px solid #ccc;border-radius:3px;box-shadow: rgba(0,0,0,0.3) 0 4px 8px;float:right;margin-right:20px;}
#article table.people {border:none}
#article table.people td {border:none;text-align:center;width:200px}
#article i,#article em {font-family:"楷体","楷体_GB2312",STKaiti,DFKai-SB;font-style:normal}

/* gzcy */
#gzcy {background:url(gzcybg.jpg) repeat;border:1px solid #c6c9cd; font-size:16px;height:610px;line-height:26px;margin:10px auto;text-align:left;width:1024px}
#gzcy .con {background:url(gzcyleft.jpg) no-repeat;display:inline;float:left;height:574px;margin:25px 0 0 25px;padding:0 50px;width:476px;}
#gzcy .con h1 {font-family:"Microsoft Yahei",SimHei,"华文黑体",sans-serif;font-size:18px;font-weight:bold;height:60px; line-height:60px; margin:0; text-align:center}
#gzcy .con ul {margin:0}
#gzcy .con li {height:26px; line-height:26px;list-style:none;margin:0;}
#gzcy .con li span {color:#FF0000;}
#gzcy .con lable { display:block;float:left;width:90px;}
#gzcy .con input {background:#EFEFEF;border:solid 1px #C2C2C2;font-size:14px;height:24px; line-height:24px;padding:0 5px;width:340px;}
#gzcy .con textarea {background:#EFEFEF;border:solid 1px #C2C2C2;font-size:14px;height:110px; line-height:26px;padding:0 5px; vertical-align:middle;width:340px;}
#gzcy .con .note {color:#FF0000;font-size:12px; height:26px;line-height:26px;padding-left:90px;}
#gzcy .con img {border:0;padding-left:12px; margin:0; vertical-align:middle;}
#gzcy .con .subbtn {border:0;height:33px; margin:15px 180px 0;width:99px;}
#gzcy .con .yzminput {width:212px;}
#gzcy .con .yzminput100{width:100px;}
.yzmrefresh{ font-size:14px; text-decoration:none;}
#gzcy .con .yzm {background:url(yzm.gif) no-repeat;border:0;cursor:hand;font-size:14px;height:26px; line-height:26px; margin:0 0 0 3px; padding:0;width:125px;}
#gzcy .con .tex {height:120px; line-height:120px; margin-bottom:8px;}
#gzcy .zrxx {background:url(zrxximg.jpg) no-repeat;clear:right;float:right;height:490px; padding:50px 35px;width:297px;}
#gzcy .jdts {background:url(jdtsimg.jpg) no-repeat;clear:right;float:right;height:490px; padding:50px 35px;width:297px;}
#gzcy .yjzq {background:url(yjzqimg.jpg) no-repeat;clear:right;float:right;height:490px; padding:50px 35px;width:297px;}
#gzcy .business_consulting {background:url(consult_bgimg.jpg) no-repeat;clear:right;float:right;height:490px; padding:50px 0px;width:420px;}

/* zljs */
#zljs {color:#333;display:table-cell;font-family:"宋体";font-size:16px;height:550px}
#zljs .left {background:url(zljsleft.jpg) no-repeat;float:left;height:316px;width:258px}
#zljs .left ul {list-style:none;margin:0; padding:35px 0 0 2px}
#tags LI A {color:#666;display:block;font-weight:bold;height:29px;line-height:29px;text-decoration:none;text-indent:30px;width:169px}
#tags LI.selectTag {background:url(zljslefthover.gif) no-repeat center;display:block;font-weight:bold;height:29px;line-height:29px;text-decoration:none;text-indent:30px;width:169px}
#tags LI.selectTag A {background:url(zljslefthover.gif) no-repeat center;color:#00B2ED;display:block;font-weight:bold;height:29px;line-height:29px;text-decoration:none;text-indent:30px;width:169px}
#tagContent {float:left;width:626px}
#zljs .right {float:left;padding:0 20px;width:586px}
#zljs .right h1 {font-family:"Microsoft Yahei",SimHei,"华文黑体",sans-serif;font-size:18px;font-weight:bold;height:23px;line-height:23px;margin:0;padding:10px 0;text-align:left}
#zljs .right ul {list-style:none;margin:0}
#zljs .right ul li a {background:url(zljsdot.gif) no-repeat left center;padding-left:20px}
#zljs .right ul li a:hover {background:url(zljsdot.gif) no-repeat left top;padding-left:20px}

/* literature */
#literature {color:#333;display:table-cell;font-family:"宋体";font-size:16px;}
#literature .left {background:url(literatureleft.gif) no-repeat;float:left;height:414px;width:258px}
#literature .left ul {list-style:none;margin:0; padding:35px 0 0 2px}
#tags1 LI A {color:#666;display:block;font-weight:bold;height:29px;line-height:29px;text-decoration:none;text-indent:30px;width:169px}
#tags1 LI.selectTag {background:url(literaturehover.gif) no-repeat center;display:block;font-weight:bold;height:29px;line-height:29px;text-decoration:none;text-indent:30px;width:169px}
#tags1 LI.selectTag A {background:url(literaturehover.gif) no-repeat center;color:#00B2ED;display:block;font-weight:bold;height:29px;line-height:29px;text-decoration:none;text-indent:30px;width:169px}
#tagContent {float:left;width:630px}
#literature .right {float:left;padding-left:20px;width:610px}
#literature .right h1 {font-family:"Microsoft Yahei",SimHei,"华文黑体",sans-serif;font-size:18px;font-weight:bold;height:23px;line-height:23px;margin:0;padding:10px 0;text-align:left}
#literature .right h2 {text-align:left}
#literature .right ul {list-style:none;margin:0}
#literature .right ul li a {background:url(zljsdot.gif) no-repeat left center;padding-left:20px}
#literature .right ul li a:hover {background:url(zljsdot.gif) no-repeat left top;padding-left:20px}

/* cxhf */
#cxhf {background:url(cxhfbg.jpg) repeat;border:1px solid #c6c9cd; font-size:16px;height:290px;line-height:26px;margin:10px auto;text-align:left;width:968px}
#cxhf .con {background:url(cxhfleft.jpg) no-repeat;display:inline;float:left;height:254px;margin:25px 0 0 25px;padding:0 50px;width:476px;}
#cxhf .con h1 {font-family:"Microsoft Yahei",SimHei,"华文黑体",sans-serif;font-size:18px;font-weight:bold;height:60px; line-height:60px; margin:0; text-align:center}
#cxhf .con ul {margin:0}
#cxhf .con li {height:26px; line-height:26px;list-style:none;margin:0;}
#cxhf .con li span {color:#FF0000;}
#cxhf .con lable { display:block;float:left;width:90px;}
#cxhf .con input {background:#EFEFEF;border:solid 1px #C2C2C2;font-size:14px;height:24px; line-height:24px;padding:0 5px;width:340px;}
#cxhf .con .note {color:#FF0000;font-size:12px; height:26px;line-height:26px;padding-left:90px;}
#cxhf .con img {border:0;padding-left:12px; margin:0; vertical-align:middle;}
#cxhf .con .subbtn {border:0;height:33px; margin:15px 180px 0;width:99px;}
#cxhf .con .yzminput {width:212px;}
#cxhf .con .yzm {background:url(yzm.gif) no-repeat;border:0;cursor:hand;font-size:14px;height:26px; line-height:26px; margin:0 0 0 3px; padding:0;width:125px;}
#cxhf .right {background:url(cxhfimg.jpg) no-repeat;clear:right;float:right;height:290px;width:367px;}

.cxhfbt {padding-top:30px;}
.cxhftab_title {font-family:"Microsoft Yahei",SimHei,"华文黑体",sans-serif;height:30px;  line-height:30px; background:url(btn_bg.png) no-repeat; overflow:hidden;}
.cxhftab_title li {display:block; float:left; margin:0 2px 0 0; display:inline; text-align:center;}
.cxhftab_title li a {display:block; width:90px; heigth:30px;color:#ffffff;text-decoration:none;}
.cxhftab_title li a:hover {color:#f2f2f2; text-decoration:none;}
.cxhftab_title_bg1 {background-position:0 0;}
.cxhftab_title_bg2 {background-position:0 -30px;}
.cxhftab_title_bg3 {background-position:0 -60px;}
.cxhftab_con {display:block;overflow:hidden;}

/* yjzq */
#wycybtn a {background:url(wycy1.gif) no-repeat;display:block;color:#333333;height:22px;line-height:22px;text-decoration:none;width:78px}
#wycybtn a:hover {background:url(wycy2.gif) no-repeat;display:block;color:#1D5D9D;height:22px;line-height:22px;text-decoration:none;width:78px}
#wycytab1 {border-top:#C6C9CD dotted 1px}
#wycytab1 td,#wycytab1 th {border:0;padding:0; margin:0;}
.red {color: #FF0000;}

/* wycy */
#wycy {background:#A3CADB url(gzcybg.jpg) repeat-x;border:1px solid #c6c9cd;font-size:16px;line-height:26px;margin:10px auto;padding:0 25px;text-align:left;width:973px}
#wycy h1 {font-family:"华文中宋",SimSun,"华文宋体",serif;font-size:1.75em;line-height:1.1em;text-align:center}
#wycytop {background:url(wycytop.gif) no-repeat;height:18px}
#wycybottom {background:url(wycybottom.gif) no-repeat;height:18px}
#wycymain {background:url(wycymid.gif) repeat-y;display:table-cell;padding:0 20px;width:960px}
#wycy .left {float:left;margin-right:30px;width:326px}
#wycy .left ul {list-style:none;margin:0}
#wycy .left li {margin:2px 0; line-height:35px;}
#wycy .left input {background:#f8f8f8;border:solid 1px #C2C2C2;font-size:14px;height:24px; line-height:24px;padding:0 5px;width:219px;}
#wycy .left .yzm {background:url(yzm.gif) no-repeat;border:0;cursor:hand;font-size:14px;height:26px; line-height:26px;margin:0 0 8px 143px;padding:0;width:125px;}
#wycy .left span {color:#FF0000}
#wycy .left label {display:-moz-inline-box;display:inline-block;width:87px;}
#wycy .right {border-left:#A4C9DB dotted 1px;float:left;padding-left:30px;width:473px}
#wycy .right ul {list-style:none;margin:0}
#wycy .right .pleft {padding:0 0 18px 18px}
#wycy .right textarea {background:#f8f8f8;border:solid 1px #C2C2C2;font-size:14px;height:120px;line-height:24px;padding:0 5px;width:96%}
#wycy .right span {color:#FF0000}
#wycy .right td {border:0}
#wycynote {clear:both;color:#FF0000;text-align:center}
#wycysubmit {clear:both;text-align:center; vertical-align:middle;}
#wycysubmit input{vertical-align:middle}
#wycysubmit img{vertical-align:middle}
#wycysubmit .code {background:#f8f8f8;border:solid 1px #C2C2C2;font-size:14px;height:24px; line-height:24px;padding:0 5px;width:110px;}
#wycyimg {padding:20px 0}
#ctl00_ctl00_ContentPlaceHolder1_mainHolder_tab span { color:Black;}

/* yjzq */
#yjzq {border:1px solid #c6c9cd;font-size:16px;line-height:26px;margin:10px auto;padding:0 25px 25px 25px;text-align:left;width:972px;background-color:white;}
#yjzq h1 {font-family:"华文中宋",SimSun,"华文宋体",serif;font-size:1.75em;line-height:1.1em;text-align:center}
#wycybtn a {background:url(wycy1.gif) no-repeat;display:block;color:#333333;height:22px;line-height:22px;text-decoration:none;width:78px}
#wycybtn a:hover {background:url(wycy2.gif) no-repeat;display:block;color:#1D5D9D;height:22px;line-height:22px;text-decoration:none;width:78px}
#yjzq td,#yjzq th {font-family:"宋体";font-size:16px;line-height:30px;padding:0.1em 0.5em; border:#C6C9CD solid 1px;}
#yjzq th {background:#eee}
#yjzq table {background:#fff}
#yjzq h3.bar {background:url(sprites.png) no-repeat 0 -309px;height:30px;margin:20px -25px;-margin:20px -25px 2px -25px;padding:5px 5px;text-align:left;text-indent:1.2em;font-family: "Microsoft Yahei",SimHei,"华文黑体",sans-serif;font-weight: bold; vertical-align:middle;}
#yjzq h3.bar a {color:#000;text-decoration:none}
#yjzq h3.bar .more{float:right; margin-right:20px;}
#yjzq h3.bar .more a{font-size:12px;color:gray;font-family: arial;}
#yjzq ul {margin:0 20px;}
#yjzq ul.list li {background:url(sprites.png) no-repeat -979px -393px;list-style:none;margin-bottom:10px; padding-left:20px;}
html.ie6 #yjzq ul.list li {background:url(dot.gif) no-repeat left center}
#yjzq ul.list li:hover {background-position:-980px -394px}
#yjzq ul.list li span.date {color:#868686;}

/* search */
#search {margin:20px 0 20px 0;}
#search .searchtext {background:url(/t/searchtextbg.gif) repeat;border-left:#7B7B7B solid 1px;border-top:#7B7B7B solid 1px;border-right:#B6B6B6 solid 1px;border-bottom:#B6B6B6 solid 1px;font-size:16px;height:30px;line-height:30px;margin:0 5px;text-indent:8px;width:355px;}
#search .searchbtn {background:url(/t/searchbtnbg.gif) no-repeat;border:#6A6A6A solid 1px;cursor:hand;font-size:14px;height:32px;line-height:32px;text-align:center;width:93px;}
#searchmain {background:white url(mainbg1.jpg) repeat-x;border:1px solid #c6c9cd;margin:10px auto 0;padding:10px 20px 10px;text-align:left;width:982px;}
#searchmain ul {list-style:none;margin:0;}
#searchmain li {padding:10px;}
#searchmain p {line-height:18px;margin:5px;}
#searchmain .font16 {font-size:16px;}
#searchmain .red {color:#CC0000;}
#searchmain .date {color:#868686;font-size:12px;}
#searchmain img {margin:5px 0 0 10px;}
#page {font-size:14px;height:25px;margin:20px auto;width:500px;}
#page ul {list-style-type:none;margin:0;padding:0;}
#page li {float:left;}
#page li a {background-color:#FFFFFF;border:solid #DDDDDD 1px;color:#4F4F4F;float:left;margin:0 2px;padding:3px 5px;text-align:center;text-decoration:none;}
#page ul a:hover {background-color:#1A5A9A;color:#FFFFFF;}
#page .selected {background-color:#FFFFFF;border:solid #DDDDDD 1px;border-bottom:#1A5A9A solid 2px;color:#1A5A9A;margin:0 2px;padding:3px 5px;text-align:center;}

/*pagenation*/
.anpager .cpb
{
    background: #1F3A87 none repeat scroll 0 0;
    border: 1px solid #CCCCCC;
    color: #FFFFFF;
    font-weight: bold;
    margin: 5px 4px 0 0;
    padding: 4px 5px 0;
}
.anpager a
{
    background: #FFFFFF none repeat scroll 0 0;
    border: 1px solid #CCCCCC;
    color: #1F3A87;
    margin: 5px 4px 0 0;
    padding: 4px 5px 0;
    text-decoration: none;
}
.anpager a:hover
{
    background: #1F3A87 none repeat scroll 0 0;
    border: 1px solid #1F3A87;
    color: #FFFFFF;
}
@media print {
#article h2,#article h3,#article span.ht {font-family:SimHei,"华文黑体",sans-serif}
}

#applyloginOverlay2 {display:none;z-index:20000;border:2px solid #06c;position:relative;background:#fff}
#applyloginOverlay2 iframe {width:700px;height:470px}
#applyloginOverlay2 .close {position:absolute;top:20px;left:640px;color:#fff;;cursor:pointer;font-size:12px;}
#applyloginOverlay2 .desc {width: 680px;padding: 5px 5px 10px;text-align: left;display:none;}

        


.query_container{height:34px;line-height:34px;margin:27px 0;text-align: center;vertical-align:middle;}
.query_container td{border:0 none}
.query_text{font-size:14px;height:30px;width:350px;line-height:30px;padding-left:5px; vertical-align:middle;border:1px solid #D3D3D3;}
.query_textarea 
{
    border:1 double whitesmoke;font-family:华文行楷;color:white;font-size:18px;
    filter:progid:DXImageTransform.Microsoft.Gradient(GradientType=0, EndColorStr='gold', StartColorStr='green') progid:DXImageTransform.Microsoft.Shadow(Color=#cccccc,Direction=135,strength=15);
}
.query_button {
    background: url("/t/querybutton.jpg") repeat scroll 0 0 #DDDDDD;
    border: 0 none;
    cursor: pointer;
    font-size: 14px;
    height: 32px;
    padding: 0;
    width: 95px;
}
        
#PagerControl_btn{margin-left:5px;}
.pager_container{margin-bottom:10px;}
.highlight { background-color:yellow;font-weight:bold;}